<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>Common</Class>
		<Name>resource-manager-is</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>resource-manager-is</Name>
				<Version>2.0.2-4.9.0-126683</Version>
				<MavenCoordinates>
					<groupId>org.gcube.common.rest</groupId>
					<artifactId>resource-manager-is</artifactId>
					<version>2.0.2-4.9.0-126683</version>
				</MavenCoordinates>
				<Files>
					<File>resource-manager-is-2.0.2-4.9.0-126683.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
